class CreatePShipTours < ActiveRecord::Migration[6.0]
  def change
    create_table :p_ship_tours do |t|
      t.datetime :start_at
      t.string :state
      t.string :code

      t.timestamps null: false
    end
  end
end
